'use strict';

var checkoutSdk = require('@imtbl/checkout-sdk');



Object.keys(checkoutSdk).forEach(function (k) {
	if (k !== 'default' && !Object.prototype.hasOwnProperty.call(exports, k)) Object.defineProperty(exports, k, {
		enumerable: true,
		get: function () { return checkoutSdk[k]; }
	});
});
